<bugID>1094732<Summary>Beautify jsonp response</Summary><Description>Created attachment 8518075
screenshot

User Agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.10; rv:36.0) Gecko/20100101 Firefox/36.0
Build ID: 20141105030203




Expected results:

jsonp response should be beautified for better reading. cf screenshot.</Description></bugID>